.container {
  display: inline-block;
  background-color:rgb(91%, 97%, 99%);
}

/*FORITOSSSSSSSSSS*/
.forito {
  width: 40px;
  height: 40px;
}

  /* table,th,td,tr{
  border: 1px solid black;
  background-color: antiquewhite;
}   */


 .primer{
  background-color: rgb(60, 197, 151);
  padding: 4px;
  font-family: 'Fredoka One', cursive;
  padding: 5px;
 font-size: 20px;
} 

.white{
  background-color: azure;
  padding: 5px;
  font-size: 12px;
}

.colum1{
  background-color: cadetblue;
  padding: 10px;
}

.colum2{
  width: 500px;
  padding: 10px;
  background-color: rgb(214, 235, 236);
}

.title{
  font-size: 15px;
  font-family: 'Fredoka One', cursive;
  font-weight: 1000;
  font-style: italic;
  color: rgb(9, 58, 150);
}

.usuario{
  color: coral;
  font-weight: 1000;
} 

.colum3{
  background-color: rgb(214, 235, 236);
  padding: 10px;
  text-align: center;
}
.colum4{
  background-color: rgb(214, 235, 236);
  padding: 10px;
  text-align: center;
}
.colum5{
  background-color: rgb(214, 235, 236);
  width: 200px;
  padding: 10px;
  text-align: center;
}



/* -------------------------------BLOCK LEFT-------------------------------------------------- */
.block_left{
  width: 30%;
  height: 100%;
  /* background-color: rgb(45, 40, 40);  */
  display: inline-block;
  position: relative;
 background-color:rgb(91%, 97%, 99%);
 font-family: 'Berkshire Swash', cursive;
 
}
.bloquecitos{
  margin: 2%;
   width: 95%;
   height: 130vw;
   display: block;

 }
 h2{font-family: 'Berkshire Swash', cursive;}

.crear_foro{
  padding: 10px;
  margin: 1%;
  display: block;
  float: left;
  width: 90%;
  height: 20%;
  border-radius: 20px;
  border: dashed 2px  skyblue;
 
 }

 .left{
  margin: 1%;
  display: block;
  float: left;
  width: 100%;
  height: 5%;
  border-radius: 20px;
  border: dashed 2px  skyblue;
  /* background-color: cadetblue; */
 }

 .fa-solid {
  font-size: 30px;
  color: darkcyan;
 }

 .btn{
  margin: 2% }

.ver {
  margin:3% 0% 0% 0%;
  background-color: rgb(105, 86, 231);
  border-radius: 20px;
  padding: 5px;
  border: 2px solid rgb(105, 86, 231);
  color: white;
  font-family: 'Fredoka One', cursive;
  font-size: 18px;
  font-weight: 50;

}

/* ------------------------------------------BLOCK CENTER--------------------------------------- */
.block_center{
  padding: 20px;
  width: 57%;
  height: 150vw;
  /* background-color: aqua; */
  display: inline-block;
  position: absolute;
  background-color:rgb(91%, 97%, 99%);
  
}

.block_right{
  width: 20%;
  height: 100%;
  /* background-color: red;  */
  float: right;
  background-color:rgb(91%, 97%, 99%); 

}

.fecha{
  font-size: 30px;
  text-align: right;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.tablero{
  padding: 20px;
 background-color:rgb(64%, 79%, 91%);
}

.contenido{
  background-color:rgb(91%, 97%, 99%);
}

h3{
  color: orange;
}